---
extends: base.j2
default_block: main
title: linux.conf.au 2018 - Sydney 22-26 January 2018
description: linux.conf.au 2018 developers developers miniconf
heading: Miniconfs
motif: beach
---
{% markdown %}
## Developers Developers

<p class="lead">
Organised by Chris Neugebauer
</p>

### Call for Proposals

Call for proposals is now open!

<a class="btn btn-md btn-primary" href="https://rego.linux.conf.au/proposals/submit/devdev-miniconf/">Submit a proposal</a>

### About
Building on the tradition of the Open Programming (Languages) Miniconf that ran at linux.conf.au 2010 until 2014, Developers Developers Miniconf is an outlet for the growing community of application developers who attend linux.conf.au to talk about how to do software development properly.

This year, as well as exploring the latest in open source languages, we want to discuss aspects including:

- Development methodologies, including software testing and release
- DevOps tools, techniques, and software deployment strategies
- Software Architecture techniques
- Usability and interface design

In keeping with linux.conf.au's theme we're especially looking for talks that explore the history of software development, and how the techniques and mistakes of the past are being re-invented, re-named, and re-purposed.

We're keen to run an inclusive CFP, and to be particularly inviting of speakers who've never spoken at a conference, or to people who are new to linux.conf.au.

During its last stint, the Open Programming Miniconf consistently attracted more talks than we've had spaces available, and we run a public call for lightning talks in the week before the conference, in order to provide more opportunities for first-time speakers.

{% endmarkdown %}